﻿body {
	color: #1f205a;
	font-size: 13px;
	letter-spacing: 0.15em;
	line-height: 195%;
	width: 680px;
	background-image: none !important;
	padding: 0px !important;
	margin-top: 10px;
	margin-left: 1px;
}
		
h1{
	display: block;
	width: 290px !important;
	margin: 0 auto;
}

#continue {
	float: right;
	margin-top: 20px;
}

#left {
	width: 600px; 
	height: 400px; 
	border: 0px solid #000; 
	float: left;
}

#step-two {
	display: none;
	width: 500px;
}

#step-three {
	display: none;
	width: 500px;
	height: 750px;
}

#step-two > label {
	display: block;
	width: 180px;
	float: left;
}

#step-two > input {
	float: left;
	display: block;
	margin-right: 25px;
}

.title {
	float: left;
}

.data {
	width: 300px;
	margin-bottom: 20px;
}